Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Manjaro 16.06 inutilizzabile
#1
Buogiorno a tutti

Ho trovato ed installato Manjaro 16.06 stabile, almeno così avevo letto e credevo, mi piace, assomiglia molto ad XP come posizionamento delle icone e visivamente, ma provandolo ho notato che è lentissimo, per fare un esempio, ricerca su Google per lanquage pack di Firefox, clicco sul riferimento e, non si apre, ci vogliono almeno 3 minuti perchè la pagina si apra, strano ma vero.
Provo ad aggiornarlo e mi dice che "errore inaspettato impossibile la sincronizzazione"
Insomma non funziona.
Ebbene, ho forse sbagliato qualche settaggio?
Avete qualche diritta?
Grazie in anticipo a tutti.
Cita messaggio
Grazie da:
#2
Ciao , prima di tutto per suffragare e poi poterti aiutare bisognerebbe sapere caratteristiche del tuo pc , che versione hai preso ecc ecc ..
Cita messaggio
Grazie da: Massimo1968
#3
Prova a terminale

sudo pacman -Syyu

dovrebbe forzare la sincronizzazione dei repository
Cita messaggio
Grazie da: Massimo1968
#4
Concordo con Ste74 bisogna sapere la versione di manjaro che hai installato come de,
e poi su che pc lo hai installato ,caratteristiche. Tongue
Pace e Serenità a tutti voi per un mondo migliore Tongue  Heart
Cita messaggio
Grazie da: Massimo1968
#5
(09-07-2016,18:31 )Ste74 Ha scritto: Ciao , prima di tutto per suffragare e poi poterti aiutare bisognerebbe sapere caratteristiche del tuo pc , che versione hai preso ecc ecc ..

Buonasera Ste
Allora, la versione di Manjaro è questa: manjaro-xfce 16.06.1 (32 bit), il mio pc è Intel® Pentium® 4 CPU 2.00GHz ram 1,5 GiB, spero sia quello che chiedevi.
Grazie
Cita messaggio
Grazie da:
#6
mah, certamente il pc non è un fulmine, un pentium 4 da 2 Ghz è molto ristretto come risorse, comunque prima cosa dovresti aggiornare il sistema. intanto prova ciò che ti ha detto gianlica_1975 e fai sapere che succede.

e poi una volta aggiornato dovresti avere anche la notifica dell'installazione dei pacchetti lingua, se non ce l'hai cerca nel menu manjaro settings manager e vedi in "pacchetti della lingua" e installa i pacchetti, che firefox lo localizzi in IT da lì, non serve cercare il language pack su google.

inoltre, la ricerca con firefox, ti da problemi su tutto o solo su quella pagina? hai visto altre pagine?
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: Massimo1968
#7
Se riesci ad aggiornare, installa palemoon al posto di firefox . Sul tuo pc risultera molto piu performante .
Se non riesci poi ad aggiornare incolla il risultato di
sudo pacman -Syu
Cita messaggio
Grazie da:
#8
(09-07-2016,19:26 )tuxino Ha scritto: mah, certamente il pc non è un fulmine, un pentium 4 da 2 Ghz è molto ristretto come risorse, comunque prima cosa dovresti aggiornare il sistema. intanto prova ciò che ti ha detto gianlica_1975 e fai sapere che succede.

e poi una volta aggiornato dovresti avere anche la notifica dell'installazione dei pacchetti lingua, se non ce l'hai cerca nel menu manjaro settings manager e vedi in "pacchetti della lingua" e installa i pacchetti, che firefox lo localizzi in IT da lì, non serve cercare il language pack su google.

inoltre, la ricerca con firefox, ti da problemi su tutto o solo su quella pagina? hai visto altre pagine?

Io ho installato questo sistema operativo proprio perchè avevo letto fosse un "toccasana" per pc con poche risorse e datato come il mio, ma sembra sia peggio che avere Seven, capisco non sia scattante, ma è addirittura fermo, stessa reazione di quando ho provato ad usare Seven, aprivo il browser e non si aprivano le pagine, poi mi dava errore per troppo tempo di connessione alla pagina richiesta.
Proverò ad aggiornare tutto come hai detto.
Ma, come scritto sopra, non si collega quasi nulla, nessuno, o quasi, dei miei preferiti, si aprono, sono portali di mail o di forum, nulla di complicato.
Grazie
Cita messaggio
Grazie da:
#9
in effetti, comunque sia, con xfce non dovresti avere tutti quei problemi di lentezza anche se lìhardware è quello che è, ho installato mint xfce ad un amico, su un pc anche più scarso sia processore che ram (1 GB) ma va decentemente, sia internet, che libreoffice, gimp etc...non è un fulmine ma usabile con soddisfazione.

boh prova anche a postare loutput di questo , che magari qualcuno che si intende di hardware ti sa dire qualcosa e intanto fai sapere come va con il comando per la sincronizzazione e gli aggiornamenti.

posta l'output di

Codice:
inxi -F
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: Massimo1968 , Massimo1968
#10
Io Massimo1968 posseggo un pc desktop del 2003 con un amd  sempron 2,8 ghz e 1,5 gb di ram
e manjaro xfce gira benissimo anche se  non è super veloce. Potresti provare con le versioni di  manjaro mate o fluxbox.
Fluxbox è leggerissimo e sul  tuo pc sicuramente girerebbe bene.Concordo con tuxino con xfce non dovresti avere comunque problemi
di lentezza cosi evidenti come da tè descritto.
Pace e Serenità a tutti voi per un mondo migliore Tongue  Heart
Cita messaggio
Grazie da: Massimo1968


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)